/*
Theme Name: Sommerce Child     >sommer-child > style.css
Theme URI: http://demo.yithemes.com/sommerce/
Template: sommerce
Author: Your Inspiration Themes
Author URI: http://yithemes.com/
Description: The perfect e-commerce solution
Tags: black,red,white,light,one-column,two-columns,left-sidebar,right-sidebar,fixed-width,custom-colors,custom-header,custom-background,custom-menu,editor-style,theme-options,threaded-comments,sticky-post,translation-ready
Version: 3.0.7.1490235555
Updated: 2017-03-23 13:19:15
style css
*/

/* code to over-ride bullet points */
  .entry-content ul li { padding-left: 30px; color: #545252; font-size: 100%; position: relative; list-style-type: none; } .entry-content ul li:before { content: ''; position: absolute; left: 10px; top: 9px; width: 5px; height: 5px; background-color: #7AA8CC; }
  

/*   changes all text making it tighter and size 14 */

  p, li, address, dd, blockquote { color:#545252; font-size:1em; line-height:1.51em; }
  
  body { font-size:15px; font-family:'Arial', "Droid Sans", 'Trebuchet MS', Helvetica, sans-serif;  }
  


/* removes the underline in links */
a{
text-decoration: none;
}

/* change to horizontal line in RHS widget from 40 margin to 15 margin*/

hr {margin:15px auto;width:600px;border:1px dotted #ccc;clear:both}

/*-----------------------------------------------------------------------------------*/
/* For Woocommerce 3.3 update. Remove catagories from showing up in product pages. */
/*-----------------------------------------------------------------------------------*/
 .product-category {
 display: none;
 }
 
 /* ==================================================== */
/*-----------------------------------------------------------------------------------*/
/* For mouseover image with text to appear. */
/*-----------------------------------------------------------------------------------*/
 

/* quick reset */
* {
  margin: 0;
  padding: 0;
  border: 0;
}

/* relevant styles */
.img__wrap1 {
  position: relative;
  height: 100%;
  width: 100%;
}

.img__description {
  position: absolute;
  top: 0;
  bottom: 1;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 1.0);
  color: #000;
  visibility: hidden;
  opacity: 0;

  /* transition effect. not necessary */
  transition: opacity 0.8s, visibility 0.8s;
}

.img__wrap1:hover .img__description {
  visibility: visible;
  opacity: 1;
}



